Commit 6095598c authored by Anders F Björklund's avatar Anders F Björklund Committed by Matthias Clasen

Consistently use PKG_CONFIG in macros

parent bb766239
......@@ -27,7 +27,7 @@ AC_ARG_ENABLE(gtktest, [ --disable-gtktest do not try to compile and run
AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
if test x$PKG_CONFIG != xno ; then
if pkg-config --atleast-pkgconfig-version 0.7 ; then
if $PKG_CONFIG --atleast-pkgconfig-version 0.7 ; then
:
else
echo "*** pkg-config too old; version 0.7 or better required."
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment